/* https://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html{
	font-size: 100%;
	}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.cb { clear: both; }

/******************************************************/
	/* Geral */
/******************************************************/

body{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	}
#header{
	overflow:hidden;
	
}
#header .logo{
	background: url(images/logo.png) no-repeat 0px 0px;
	height: 93px;
	width: 280px;
	text-indent: -9999px;
	overflow: hidden;
	float:left;
	margin-top: 30px;
}
#header .email	{
	clear:right;
	float:right;
	text-align:right;
	font-weight: 300;
	font-size: 14px;
	color: #555;
	line-height: 20px;
	margin-top: 0px;
}
#header .fone{
	clear:right;
	float:right;
	text-align:right;
	font-weight: 300;
	font-size: 14px;
	color: #555;
	line-height: 20px;
	margin-top: 0px;
}
#header .midias{
	clear:right;
	float:right;
	margin-top: 7px;
	overflow:hidden;
}
#header .midias li{
	float:left;
	margin-left: 10px;
}
#header .midias li a{
	display:block;
	width:35px;
	height:35px;
	background: url(images/midias.jpg) no-repeat;
}
#header .midias li.facebook a{
	background-position: 4px 0px;
}
#header .midias li.twitter a{
	background-position: -44px 0px;
}
#header .midias li.youtube a{
	background-position: -89px 1px;
}
#header .midias li a:hover{
	background-position-y:-37px;
}

#header .idioma{
	clear:left;
	float:left;
	
	margin-top: 10px;
	border-top: dotted 1px #333;
	position: relative;
	height: 25px;
}
#header .idioma ul{ 
	overflow:hidden;
	position: absolute;
	right: 0;
	z-index: 9999;
	top: 0;
}
#header .idioma ul li{
	float: right;
	overflow: hidden;
}
#header .idioma ul li a{
	color:#555;
	text-decoration:none;
	padding: 7px 2px;
	display: block;
	font-size: 14px;
	text-transform: uppercase;
}
#header .idioma ul li a.marcado{
	font-weight:bold;
}
#header .menu{
	float:right;
	
}
#header .menu ul{
	overflow:hidden;
}
#header .menu ul li{
	float:left;
}
#header .menu ul li a{
	font-size:14px;
	color:#555;
	text-decoration:none;
	background: url(images/menu/borda.png) no-repeat right -222px;
	padding: 57px 10px 10px 5px;
	display: block;
	font-weight:600;
}
#header .menu ul li.last a{
	background: none;
}
#header .menu ul li a:hover{
	color:#999;
}
.container{
	margin-left:auto;
	margin-right:auto;	
	width:837px;
}

#footer{
	overflow:hidden;
	margin-bottom:20px;
	text-align:center;
	clear:both;
	padding-top: 40px;
}	
#footer .menu{
	overflow:hidden;
	margin-bottom:20px;
	text-align:center;
}	
#footer .menu li{
	display:inline;
	color:#555;
	font-size: 10px;
}	
#footer .menu li a{
	color:#555;
	font-size: 10px;
	text-decoration: none;
	padding: 0 4px 0 4px;
}	
#footer .menu li a:hover{
	text-decoration: underline;
	color:#000;
}	
#footer .endereco{
    font-size: 12px;
    color: #000;
    padding-bottom: 10px;
    border-bottom: dotted 1px #666;
    margin-bottom: 11px;
    line-height: 20px;
}	
#footer .assinatura{
    font-size: 12px;
    color: #555;
}	
#footer .versao {
    display:none;
}	
#footer .versao a{
    font-size: 12px;
    color: #555;
}	

/******************************************************/
	/* Global */
/******************************************************/

.borderTopDotted{
	border-top: dotted 1px #666;
	padding-top: 20px;
}
.titulo-default{
	font-size:18px;
	color:#3c688f;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:15px;
	line-height: 25px;
}
.titulo-default a{
	font-size:18px;
	color:#3c688f;
	font-weight:bold;
}

.subtitulo-espaco{
	margin-top:20px;
}

.texto {
	font-size:13px;
	color:#000;
	font-weight:400;
	line-height:16px;
}
.texto ul {
	list-style: disc;
	margin-left:20px;
	width: 70%;
}
.texto p, .texto ul li{
	margin-bottom:15px;
}
.texto strong, .texto b{
	font-weight:600;
	color:#000
}
.texto .imagem{
	margin-bottom:15px;
}
.texto .imagem img{
	height:70%;width:70%;
}
.texto a{
	font-size:13px;
	color:#000;
	font-weight:700;
	margin-bottom:15px;
	line-height:16px;
}
.texto h2.subtitulo{
	font-size:16px;
	color:#000;
	font-weight:700;
}

#links .texto a{
	font-size:13px;
	color:#000;
	font-weight:400;
	margin-bottom:20px;
	display:block;
}


.botao-cinza{
    padding: 5px 8px;
    display: block;
    background: url(images/home/slide-botao.png) repeat-x #ededed 0 7px;
    float: left;
    color: #666;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0px;
    margin-right: 0;
    margin-top: 10px;
    border: solid 1px #999;
    text-transform: uppercase;
}

.titulo{
    margin-bottom: 11px;
	
}
.titulo .ic-mais{
	font-size: 13px;
	color: #3c688f;
	display: block;
	float: left;
	padding: 0px 2px;
	border: solid 1px #3c688f;
	font-family: arial;
	margin-right: 5px;
	line-height: 11px;
	margin-top: 2px;
}
.titulo .txt{
	font-size: 16px;
	color: #3c688f;
	font-weight:bold;
	width: 124px;
	display: inline-block;
	line-height: 14px;
}
.titulo .txt-sublinhado{
	font-size: 12px;
	text-decoration:underline;
}


/******************************************************/
	/* home */
/******************************************************/

/*tvflash*/

.banner {
	margin-top:-20px;
	padding-bottom:20px;
	border-bottom: dotted  1px #666;
}
#slides {
	position:relative;
	overflow:hidden;
	-moz-box-shadow: 0px 5px -1px #bbb;
	-webkit-box-shadow: 0px 5px -1px #bbb;
	box-shadow: 0px 5px -1px #bbb;
}

.slides_container {
	overflow:hidden;
	display:none;
	margin-top: 27px;
	
}

.slides_container a {
	display:block;
	height:295px;
	width:837px;
}

.slides_container a img {
	display:block;
}
.slides_container .imagem {
	height:295px; 
	width:837px;
}
.slides_container .info{
	position:absolute;
	right: 63px;
	top: 48px;
	width: 290px;
	text-align: right;
	color: #FFF;
}
.slides_container .info .titulo{
    font-size: 35px;
	
    font-weight: bold;
}
.slides_container .info .desc{
    margin-top: 6px;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
}
.slides_container .info .botao{
    padding: 5px 11px;
    display: block;
    background: url(images/home/slide-botao.png) repeat-x #ededed 0 7px;
    float: right;
    color: #555;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: -1px;
    margin-right: 0;
    margin-top: 14px;
    border: solid 1px #333;
}
.pagination {
	margin: 0 auto;
	overflow:hidden;
	position:absolute;
	left:0px;
	top:0px;
}

.pagination li {
	float:left;
	list-style:none;
}

.pagination li a {
	display:block;
	background-color: #FFF;
	background-position:0 0;
	float:left;
	overflow:hidden;
	text-decoration:none;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	padding:4px 7px;
	color: #555;
	border:solid 1px #999;
}

.pagination li.current a {
	background: URL(images/home/slide-botao.png) repeat-x;
}

/* destaques */

.destaques{
	
}
.destaques .lista{
	overflow:hidden;
}
.destaques .lista li{
	float:left;
	width: 277px;
	overflow: hidden;
	margin-top: 25px;
}
.destaques .lista li a {
	text-decoration:none;
	display:block;
	overflow: hidden;
	width: 160px;
}
.destaques .lista li a .desc{
	font-size: 13px;
	color: #000;
	font-weight: 400;
	line-height: 16px;
	margin-top: 5px;
}
.destaques .lista li a:hover .desc{
	text-decoration:underline;
}

.destaques .lista li.left {
	background: url(images/menu/borda.png) no-repeat 250px -100px;
}
.destaques .lista li.left a {
	float:left;
}
.destaques .lista li.right{
	background: url(images/menu/borda.png) no-repeat 30px -100px;
}
.destaques .lista li.center a {
	margin:0 auto;
}
.destaques .lista li.right a {
	float:right;
}

/******************************************************/
	/* Quem Somos */
/******************************************************/

#quemsomos .content{
	float:left;
	width:40%;
}
#quemsomos .imagem{
	float:right;
}
#quemsomos .imagem img{
	width:100%;
	height:100%;
}
/******************************************************/
	/* Links */
/******************************************************/

#links .content{
	float:left;
	width:40%;
}
#links .imagem{
	float:right;
}
#links .imagem img{
	width:100%;
	height:100%;
}
/******************************************************/
	/* Servicos & Dicas*/
/******************************************************/

.thumbs{
	overflow:hidden;
	margin-top: 30px;
}
.thumbs li{ 
	float:left;
	height:172px;
}
.thumbs li a{ 
	float:left;
	margin-right:50px;
}

#servicos .texto p, #dicas .texto p{
	width:70%;
}
#servicos .maisservicos li  {
	line-height:16px;
}
#servicos .maisservicos li a {
	font-size: 12px;
	font-weight:300;
	color:#000;
}
#servicos .maisservicos li a h3{
	margin-bottom:8px;
}
/******************************************************/
	/* Conato*/
/******************************************************/
#contato .content{
	float:left;
	width:40%;
}
#contato .imagem{
	float:right;
}
#contato .imagem img{
	width:100%;
	height:100%;
}




.form-contato input, .form-contato textarea {
	padding: 6px;
	background-color: #ececec;
	color: #999;
	font-size: 13px;
	width: 100%;
	display:block;
	border:0;
	margin-top:15px;
	font-family:'Open Sans';
}
.form-contato {
	float:left;
	_width:40%;
}
.form-contato .botao-cinza{
	cursor:pointer;
}
.map {
	float:right;
	width:50%;
	height:300px;
}
.form-contato label.error{
    font-size:11px;   
    margin-top:-10px;
    color:#F55
}
.form-contato input.error{
    border:solid 1px #F00;
}
.form-contato .sucesso{
    border: solid 1px #8fc06a;
	background-color: #d5efc1;
	color: #496534;
	margin-top: 10px;
	padding: 10px;
	font-size: 12px;
}
.form-contato .erro{
    border: solid 1px #993333;
	background-color: #ee8877;
	color: #993333;
	margin-top: 10px;
	padding: 10px;
	font-size: 12px;
}



/***************************************************/
	/* mobile */
/***************************************************/


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 500px) and (max-width: 880px) {
	
	.container{
		width:480px;
	}
	
	/*menu*/
	#header .menu ul li a{
		padding: 0px 10px 0px 5px;
		margin: 16px 0;
	}
	
	/*home*/
	.slides_container .info {
		left: 172px;
		top: 45px;
	}
	.destaques .lista li{
		width:160px;
	}
	.destaques .lista li a{
		width:152px;
	}
	.destaques .lista li.left {
	background: none;
	}
	.destaques .lista li.left a {
		float:none;
	}
	.destaques .lista li.right{
		background: none;
	}
	.destaques .lista li.center a {
		margin:0;
	}
	.destaques .lista li.right a {
		float:none;
	}

	/* Quem Somos */
	#quemsomos .content{
		float:left;
		width:100%;
	}
	#quemsomos .imagem {
		float:none;
	}
	#quemsomos .imagem img{
		width:480px;
		height:auto;
	}

	/* links */
	#links .content{
		float:left;
		width:100%;
	}
	#links .imagem {
		float:none;
	}
	#links .imagem img{
		width:480px;
		height:auto;
	}

	
	
	/*Servicos & Dicas*/
	.thumbs li a{ 
		margin-right:10px;
	}
	.texto .imagem img{
		width:480px;
		height:auto;
	}
	#servicos .texto p, #dicas .texto p{
		width:100%;
	}
	
	.texto ul {
		width: 100%;
	}
	
	/*contato*/
	.form-contato {
		float:none;
		width:100%;
	}
	.map {
		float:none;
		padding-top:20px;
		width:100%;
		height:400px;
		clear:both;
	}



}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 499px) {

	.container{
		width:280px;
	}
	
	#header .idioma {
		float: none;
	}

	#footer .versao{
		display:block;
	}
	
	/*menu*/
	#header {
		position: relative;
		overflow: visible;
	}

	#header .logo {
		position: absolute;
		height: 61px;
		width: 138px;
		top: 20px;
		left: 0;
		display: block;
		background: url(images/logo-mobile.png) no-repeat;
		margin: 0;
		padding: 0;
	}

	#header .menu {
		clear: both;
		padding-top: 90px;
		float:none;
	}
	
	#header .midias {
		position: absolute;
		top: 35px;
		right: 0;
		margin: 0;
		padding: 0;
	}

	#header .menu ul li {
		float:left;
	}
	#header .menu ul li a {
		font-size: 10px;
		color: #555;
		text-decoration: none;
		padding: 3px 5px;
		display: block;
		float: left;
		background: none;
		border-right: 1px solid #ccc;
	}

	#header .menu ul li.last a {
		border: none;
	}

	#header .menu ul li.active a {
		text-decoration: underline;
	}

	/*home*/
	.slides_container .info {
		left: 14px;
		top: 24px;
		text-align: center;
		width: 250px;
	}
	.slides_container .imagem{
		background-position:-837px 0!important;
	}
	.slides_container a {
		background-color:#000;
	}
	.slides_container a img{
		display:none;
	}
	.slides_container .info .titulo{
		font-size:35px;
		margin-top:30px;
	}
	.slides_container .info .botao{
		display:none;
	}
	.destaques .lista li{
		width: 312px;
		border-bottom: 1px dotted #666;
		padding-bottom: 20px;
	}
	.destaques .lista li a{
		width: 292px;
	}
	.destaques .lista li.left {
	background: none;
	}
	.destaques .lista li.left a {
		float:none;
	}
	.destaques .lista li.right{
		background: none;
	}
	.destaques .lista li.center a {
		margin:0;
	}
	.destaques .lista li.right a {
		float:none;
	}	
	
	/* Quem Somos */
	#quemsomos .content{
		float:left;
		width:100%;
	}
	#quemsomos .imagem{
		float:none;
	}
	#quemsomos .imagem img{
		width:280px;
		height:auto;
	}

	/* links */
	#links .content{
		float:left;
		width:100%;
	}
	#links .imagem{
		float:none;
	}
	#links .imagem img{
		width:280px;
		height:auto;
	}

	/* Servicos & Dicas */
	.thumbs li a{ 
		margin-right:2px;
	}
	.texto .imagem img{
		width:280px;
		height:auto;
	}
	#servicos .texto p, #dicas .texto p{
		width:100%;
	}
	.texto ul {
		width: 90%;
	}
	
	/*contato*/
	.form-contato {
		float:none;
		width:95%;
	}
	.map {
		float:none;
		padding-top:20px;
		width:100%;
		height:300px;
		clear:both;
	}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 319px) {
	
}


